﻿/* ------------------------------------------------
   The Whisky Exchange Arran 1996 Product Page
   Designed and Built by The Whisky Exchange
   All Rights Reserved

   Glenfarclas 103 Proof Feature Page

   Product CSS File

   Content:
   General
   Product Layout
   Logo
   Product Information
   Image
   Action
   Character
   Tasting Notes
   ------------------------------------------------ */
/* ------------------------------------------------
   General
   ------------------------------------------------ */
/* Layout */
#tweFeature {
   background: #000;
   font-size: 1.1em;
}
#tweFeature .wrapper {
   width: 100%;
   clear: both;
}
#tweFeature .container {
   position: relative;
   max-width: 960px;
   margin: 0 auto;
}
a:active,a:focus {
    outline: none;
}
/* ------------------------------------------------
   Product Layout
   ------------------------------------------------ */
/* General */
#tweFeature .productmain {
   background: url(/components/feature/glenfarclas103/assets/application/images/bg1.jpg) top center no-repeat;
   background-size: cover;
}
/* Layout */
#tweFeature .productmain .container {
   max-width: 1200px;
}
#tweFeature .productmain .prod-info,
#tweFeature .productmain .prod-image,
#tweFeature .productmain .prod-action {
   padding: 10px;
}
@media (min-width: 660px) {
   #tweFeature .productmain .prod-info,
   #tweFeature .productmain .prod-image,
   #tweFeature .productmain .prod-action {
      float: left;
      width: 50%;
   }
   #tweFeature .productmain .prod-info {
      padding: 50px 10px 10px;
   }
   #tweFeature .productmain .prod-image {
      padding-top: 30px;
   }
   #tweFeature .productmain .prod-action {
      width: 100%;
   }
}
@media (min-width: 960px) {
   #tweFeature .productmain .prod-info,
   #tweFeature .productmain .prod-action {
      width: 33.3333%;
   } 
   #tweFeature .productmain .prod-image {
      width: 33.3333%;
   }  
   #tweFeature .productmain .prod-action {
      padding: 220px 10px 10px;
   }
}
/* ------------------------------------------------
   Logo
   ------------------------------------------------ */
#tweFeature .productmain .logo {
   display: block;
   margin-bottom: 20px;
}   
#tweFeature .productmain .logo .image {
   display: block;
   width: 278px;
   height: 104px;
   margin: 0 auto;
}
/* ------------------------------------------------
   Product Information
   ------------------------------------------------ */
/* General */
#tweFeature .productmain .prod-info {
   font-family: 'Droid Serif', times, serif;
   text-align: center;
}
/* Series */
#tweFeature .productmain .prod-info .series {
   display: block;
   padding: 12px 0 10px;
   background-image: url(/components/feature/glenfarclas103/assets/application/images/divider.png),url(/components/feature/glenfarclas103/assets/application/images/divider.png);
   background-position: center top, center bottom;
   background-repeat: no-repeat, no-repeat;
   font-size: 1.1em;
   letter-spacing: 2px;
   text-transform: uppercase;
   color: #aca16c;
}
#tweFeature .productmain .prod-info .title {
   padding: 16px 0 11px;
   font-size: 1.5em;
   font-weight: 400;
   color: #aca16c;
}
#tweFeature .productmain .prod-info .title span {
    font-size: 0.7em;
}
#tweFeature .productmain .prod-info .type {
   display: block;
   padding: 1px 0 26px;
   background: url(/components/feature/glenfarclas103/assets/application/images/divider.png) center bottom no-repeat;
   color: #d4d4d4;
}
#tweFeature .productmain .prod-info .meta {
   display: block;
   margin: 15px 0 9px;
   color: #d4d4d4;
}
#tweFeature .productmain .prod-info .description {
   font-style: italic;
   color: #fff;
   line-height: 2;
}
#tweFeature .productmain .prod-info .boxout {
   font-style: italic;
   background: #a9986c;
   color: #fff;
   line-height: 2;
   margin: 10px 0;
   padding: 10px;
}

/* ------------------------------------------------
   Image
   ------------------------------------------------ */
#tweFeature .productmain .prod-image .image {
   display: block;
   width: 70%;
   max-width: 342px;
   height: auto;
   margin: 0 auto;
}
@media (min-width: 660px) {
    #tweFeature .productmain .prod-image .image {
       width: 100%;
       max-width: 342px;
    }
}

/* ------------------------------------------------
   Action
   ------------------------------------------------ */
/* General */
#tweFeature .productmain .prod-action {
   font-family: 'Fjalla One', 'Lato', arial, sans-serif;
   text-transform: uppercase;
   color: #999999;
}
/* Price */
#tweFeature .productmain .prod-action .price {
   display: block;
   padding: 0 20px;
   font-size: 1.6em;
   color: #fff;
}
#tweFeature .productmain #prodPricePerLitre,
#tweFeature .productmain #prodWas {
    color: #A5A5A5;
    display: block;
    font-size: 0.45em;
    font-family: 'Lato',arial,sans-serif;
    padding-bottom: 10px;
    text-transform: none;
    text-align: left;
}
#tweFeature .productmain #prodWas {
    display: none;
    font-family: 'Fjalla One', 'Lato', arial, sans-serif;
    font-size: 0.5em;
}
/* Price Note */
#tweFeature .productmain .prod-action .note {
   display: block;
   padding: 0 20px;
   font-size: 0.7em;
   line-height: 1;
}
/* Buy Box */
#tweFeature .productmain .prod-action .buy-container {
   display: table;
   width: 100%;
   margin-top: 15px;
   padding: 15px 20px;
   background: #2a2518;
   background: rgba(172,161,108,0.2);
}
#tweFeature .productmain .prod-action .buy-amount {
   display: table-cell;
   width: 58px;
   padding-right: 15px;
   vertical-align: top;
}
#tweFeature .productmain .prod-action .buy-button {
   display: table-cell;
}
#tweFeature .productmain .prod-action .buybutton.engrave {
    width: 100%;
}


#tweFeature .productmain .prod-action .buy-amount .amount {
   width: 100%;
   padding: 9px 0;
   border: 1px solid #fff;
   border-radius: 5px;
   text-align: center;
   color: #666;
}
#tweFeature .productmain .prod-action .buy-button .button {
   display: block;
   width: 100%;
   padding: 13px 0 10px;
   -webkit-box-shadow: none;
      -moz-box-shadow: none;
           box-shadow: none;
}
#tweFeature .productmain .prod-action .oos-message {
   display: none;   
   margin-top: 15px;
   padding: 15px 20px;
   line-height: 1;
   color: #fff;
   background: #2a2518;
   background: rgba(172,161,108,0.2);
}
@media (min-width: 960px) {
   #tweFeature .productmain .prod-action .buy-container,
   #tweFeature .productmain .prod-action .oos-message {
      max-width: 260px;
   }
}
/* Rating Overview */
#tweFeature .productmain .prod-action .rating-overview {
   padding-left: 20px;
}
#tweFeature .productmain .prod-action .rating-overview .rating-container {
   margin-top: 5px;
}
@media (min-width: 960px) {
   #tweFeature .productmain .prod-action .rating-overview {
      max-width: 260px;
      padding: 20px 0 0 20px;
      border-top: 1px solid #323234;
   }
}
/* Social */
#tweFeature .productmain .prod-action .social-container {
   padding: 20px 0 20px 20px;
}
#tweFeature .productmain .prod-action .social-title {
   display: block;
   float: left;
   padding-right: 15px;
   line-height: 30px;
}
#tweFeature .productmain .prod-action .social {
   float: left;
}
@media (min-width: 960px) {
   #tweFeature .productmain .prod-action .social-container {
      max-width: 260px;
      border-bottom: 1px solid #323234;
   }
}
/* Box Image */
#tweFeature .productmain .prod-action .box-image {
   padding: 20px;
}
#tweFeature .productmain .prod-action .box-image .box-title {
   display: block;
   line-height: 1;
   color: #ff7010;  
}
#tweFeature .productmain .prod-action .box-image img {
   display: block;
   margin-top: 15px;
   width: 145px;
   height: 187px;
}
/* ------------------------------------------------
   Character
   ------------------------------------------------ */
/* General */
#tweFeature .profile {
   position: relative;
   /*margin-top: 30px;*/
   padding-top: 20px;
   background: #471719;
   color: #aca16c;
}
#tweFeature .profile:after {
   z-index: 3;
   position: absolute;
   top: -15px;
   left: 50%;
   margin-left: -15px;
   content:'';
   width: 0;
   height: 0;
   border-bottom: solid 15px #471719;
   border-left: solid 15px transparent;
   border-right: solid 15px transparent;
}
/* Layout */
#tweFeature .profile .gauges,
#tweFeature .profile .flavour {
   float: left;
   width: 100%;
}
#tweFeature .profile li {
   float: left;
   width: 25%;
   padding: 5px;
}
#tweFeature .profile .flavour li {
   width: 33.333%;
}
@media (min-width: 550px) {
   #tweFeature .profile .gauges,
   #tweFeature .profile .flavour {
      width: 100%;
   }
   #tweFeature .profile .gauges li {
      width: 25%;
   }
   #tweFeature .profile .flavour li {
      width: 16.6666%;
   }   
}
@media (min-width: 960px) {
   #tweFeature .profile .profile-content {
      display: table;
      width: auto;
      margin: 0 auto;
   }
   #tweFeature .profile .gauges,
   #tweFeature .profile .flavour {
      width: auto;
   }
   #tweFeature .profile .gauges li,
   #tweFeature .profile .flavour li {
      width: 95px;
   }   
}
/* Titles */
#tweFeature .profile h2 {
   margin-bottom: 20px;
   font-family: 'Droid Serif',times,serif;
   font-weight: 400;
   font-size: 1.5em;
   letter-spacing: 2px;
   text-transform: uppercase;
   text-align: center;
}
/* Gauges */
#tweFeature .profile .gauges .name {
   display: block;
   margin-bottom: 5px;
   font-family: 'Fjalla One', 'Lato', arial, sans-serif;
   font-size: 0.8em;
   text-transform: uppercase;
   text-align: center;
}
#tweFeature .profile .gauges .gauge {
   width: 60px;
   height: 60px;
   margin: 0 auto;
}
#tweFeature .profile .gauges .circliful {
   position: relative; 
}
#tweFeature .profile .gauges .circle-text {
   width: 100%;
   position: absolute;
   text-align: center;
   display: inline-block;
}
#tweFeature .profile .gauges .circle-text-content {
   display: block;
   background: #ff7010;
   width: 30px;
   height: 30px;
   margin: 15px auto 0;
   border-radius: 50%;
   line-height: 30px;
   color: #fff;
}
/* Flavours */
#tweFeature .profile .flavour {
   padding-top: 20px;
}
#tweFeature .profile .flavour .name {
   display: block;
   margin-bottom: 5px;
   font-family: 'Fjalla One', 'Lato', arial, sans-serif;
   font-size: 0.8em;
   text-transform: uppercase;
   text-align: center;
   white-space: nowrap;
}
#tweFeature .profile .flavour img {
   display: block;
   width: 100%;
}
@media (min-width: 960px) {
   #tweFeature .profile .flavour {
      padding-top: 0;
   }   
}
/* ------------------------------------------------
   Tasting Notes
   ------------------------------------------------ */
/* General */
#tweFeature .notes {
   padding: 20px 0;
   background: url(/components/feature/glenfarclas103/assets/application/images/bg2.jpg) top center no-repeat;
   background-size: cover;
}
/* Layout */
#tweFeature .notes .container {
   max-width: 1200px;
}
#tweFeature .notes .tasting-container,
#tweFeature .notes .tasting-image {
   padding: 10px;
}
@media (min-width: 660px) {
   #tweFeature .notes .tasting-container,
   #tweFeature .notes .tasting-image {
      float: left;
      width: 50%;     
   }
   #tweFeature .notes .tasting-container {
      padding: 40px 10px 10px;
   }
}
@media (min-width: 960px) {
   #tweFeature .notes .tasting-container {
      width: 30%;
   }
   #tweFeature .notes .tasting-image {
      width: 40%;     
   }   
}
/* Tasting Notes */
#tweFeature .notes .tasting-container {
   text-align: center;
   font-family: 'Droid Serif',times,serif;
}
#tweFeature .notes .tasting-title {
   margin-bottom: 15px;
   font-weight: 400;
   font-size: 1.5em;
   letter-spacing: 2px;
   text-transform: uppercase;
   color: #aca16c;
}
/* Tasting Notes Tabs */
#tweFeature .notes .tasting-tabs {
   max-width: 301px;
   margin: 0 auto;
   padding: 1px 0 2px;
   background-image: url(/components/feature/glenfarclas103/assets/application/images/divider.png),url(/components/feature/glenfarclas103/assets/application/images/divider.png);
   background-position: center top, center bottom;
   background-repeat: no-repeat, no-repeat;
}
#tweFeature .notes .tasting-tabs .tab {
   float: left;
   width: 50%;
}
#tweFeature .notes .tasting-tabs .tab .tab-button {
   display: block;
   width: 100%;
   padding: 10px 0;
   background: none;
   font-size: 0.9em;
   line-height: 1.4;
   letter-spacing: 2px;
   text-transform: uppercase;
   color: #aca16c;
}
#tweFeature .notes .tasting-tabs .tab .tab-button:hover,
#tweFeature .notes .tasting-tabs .tab .tab-button.active {
   color: #dfd6b8;
}
#tweFeature .notes .tasting-tabs .tab .tab-button .from {
   display: block;
   font-style: italic;
   text-transform: none;
   letter-spacing: normal;
}
/* Tasting Notes Content */
#tweFeature .notes .tasting-content {
   display: none;
   background: none;
}
#tweFeature .notes .tasting-content.active {
   display: block;
   background: none;
}
#tweFeature .notes .tasting-content p {
   padding: 10px 0;
   font-style: italic;
   color: #fff;
   line-height: 2;
}
#tweFeature .notes .tasting-content p .lead {
   font-style: normal;
   text-transform: uppercase;
   color: #ACA16C;
}
/* Tasting Image */
#tweFeature .notes .tasting-image .image {
   display: block;
   width: 50%;
   height: auto;
   margin: 0 auto;
}
@media (min-width: 660px) {
    #tweFeature .notes .tasting-image .image {
       width: 100%;
       max-width: 484px;
       max-height: 650px;
    }
}
@media (min-width: 960px) {
   #tweFeature .notes .tasting-image .image {
      margin: 0 auto;
   }
}
/* ------------------------------------------------
   Reviews
   ------------------------------------------------ */
/* Structure */
#tweFeature .reviews {
   background: #010101;
}
#tweFeature .reviews .container {
   max-width: 600px;
   padding: 30px 0;
}
/* Titles */
#tweFeature .reviews h2 {
   margin-bottom: 15px;
   font-family: 'Droid Serif',times,serif;
   font-size: 1.5em;
   font-weight: 400;
   letter-spacing: 2px;
   text-transform: uppercase;
   text-align: center;
   color: #aca16c;
}
/* Form */
#tweFeature .reviews .tweForm {
   background: #471719;
}
#tweFeature .reviews .tweForm .tweForm-label {
   color: #aca16c;
   font-family: 'Droid Serif',times,serif;
}
/* Reviews */
#tweFeature .reviews .reviews-list li {
   padding: 10px;
   background: #471719;
   margin-top: 10px;
}
#tweFeature .reviews .reviews-list li .meta {
   font-size: 0.8em;
   margin: 5px 0 8px;
}
#tweFeature .reviews .reviews-list li .meta .name {
   color: #fff;
}
#tweFeature .reviews .reviews-list li .meta .date {
   font-size: 0.9em;
}
#tweFeature .reviews .reviews-list li p {
   font-family: 'Droid Serif',times,serif;
   font-size: 0.95em;
   font-style: italic;
   line-height: 1.5;
   color: #cfcfcf;
}
#tweFeature .reviews .see-more {
   display: block;
   padding: 10px;
   font-family: 'Droid Serif',times,serif;
   font-size: 1.1em;
   text-transform: uppercase;
   color: #fff;
}
#tweFeature .reviews .see-more:hover {
   text-decoration: underline;
}
/* ------------------------------------------------
   History
   ------------------------------------------------ */
#tweFeature .history {
	background: url(/components/feature/glenfarclas103/assets/application/images/bg3.jpg) top center no-repeat;
	background-size: cover;
	border-top: 1px solid #471719
}
#tweFeature .history .container {
	padding: 10px
}
#tweFeature .history .history-content {
	padding: 30px 10px;
	background: #471719;
	background: rgba(71, 23, 25, .8);
	font-family: "Droid Serif", times, serif;
	text-align: center
}

#tweFeature .history .history-content .history-title {
	padding: 0 0 26px;
	background: url(/components/feature/glenfarclas103/assets/application/images/divider.png) center bottom no-repeat;
	color: #aca16c;
	font-size: 1.5em;
	font-weight: 400;
	letter-spacing: 2px;
	margin-bottom: 20px;
	text-transform: uppercase
}
#tweFeature .history .history-content .history-text {
	font-style: italic;
	color: #fff;
	line-height: 2.2;
	margin-bottom: 1em
}
#tweFeature .history .history-content .history-text:last-of-type {
	margin-bottom: 0
}
#tweFeature .history .history-image-list {
	display: block;
	float: left;
	width: 100%
}
#tweFeature .history .history-image-item {
	display: block;
	float: left;
	width: 50%;
	padding: 10px
}
#tweFeature .history .history-image-item .history-image {
	width: 75%;
    margin: 0 auto;
}
@media(min-width:660px) {
    #tweFeature .history {
	    border-top: 50px solid #471719
    }
    #tweFeature .history .container {
	    padding: 30px 10px
    }
    #tweFeature .history .history-content {
	    float: right;
	    width: 50%;
	    max-width: 340px;
	    padding: 30px 15px;
	    clear: both
    }
    #tweFeature .history .history-images {
	    position: absolute;
	    top: 20px;
	    left: 0;
	    width: 50%
    }
    #tweFeature .history .history-image-item .history-image {
	    display: block;
	    width: 100%;
	    height: auto
    }
}
/* ------------------------------------------------
   The Stills
   ------------------------------------------------ */
#tweFeature .stills {
	background: url(/components/feature/glenfarclas103/assets/application/images/bg4.jpg) top center no-repeat;
	background-size: cover;
	border-top: 1px solid #471719
}
#tweFeature .stills .container {
	padding: 10px
}
#tweFeature .stills .stills-content {
	padding: 30px 10px;
	background: #471719;
	background: rgba(71, 23, 25, .8);
	font-family: "Droid Serif", times, serif;
	text-align: center
}

#tweFeature .stills .stills-content .stills-title {
	padding: 0 0 26px;
	background: url(/components/feature/glenfarclas103/assets/application/images/divider.png) center bottom no-repeat;
	color: #aca16c;
	font-size: 1.5em;
	font-weight: 400;
	letter-spacing: 2px;
	margin-bottom: 20px;
	text-transform: uppercase
}
#tweFeature .stills .stills-content .stills-text {
	font-style: italic;
	color: #fff;
	line-height: 2.2;
	margin-bottom: 1em
}
#tweFeature .stills .stills-content .stills-text:last-of-type {
	margin-bottom: 0
}
#tweFeature .stills .stills-image-list {
	display: block;
	float: left;
	width: 100%
}
#tweFeature .stills .stills-image-item {
	display: block;
	margin: 0 auto;
	padding: 10px
}
#tweFeature .stills .stills-image-item .stills-image {
	width: 75%;
    margin: 0 auto;
}
@media(min-width:660px) {
    #tweFeature .stills {
	    border-top: 50px solid #471719
    }
    #tweFeature .stills .container {
        padding: 30px 10px;
    }
    #tweFeature .stills .stills-content {
	    float: right;
	    width: 50%;
	    max-width: 340px;
	    padding: 30px 15px;
	    clear: both
    }
    #tweFeature .stills .stills-images {
	    position: absolute;
	    top: 20px;
	    left: 0;
	    width: 50%
    }
    #tweFeature .stills .stills-image-item .stills-image {
	    display: block;
	    width: 100%;
	    height: auto
    }
}
@media(min-width:790px) {
    #tweFeature .stills .container {
        min-height: 800px;
    }
}
/* ------------------------------------------------
   The Warehouse
   ------------------------------------------------ */
#tweFeature .warehouse {
	background: url(/components/feature/glenfarclas103/assets/application/images/bg5.jpg) top center no-repeat;
	background-size: cover;
	border-top: 1px solid #471719
}
#tweFeature .warehouse .container {
	padding: 10px
}
#tweFeature .warehouse .warehouse-content {
	padding: 30px 10px;
	background: #471719;
	background: rgba(71, 23, 25, .8);
	font-family: "Droid Serif", times, serif;
	text-align: center
}

#tweFeature .warehouse .warehouse-content .warehouse-title {
	padding: 0 0 26px;
	background: url(/components/feature/glenfarclas103/assets/application/images/divider.png) center bottom no-repeat;
	color: #aca16c;
	font-size: 1.5em;
	font-weight: 400;
	letter-spacing: 2px;
	margin-bottom: 20px;
	text-transform: uppercase
}
#tweFeature .warehouse .warehouse-content .warehouse-text {
	font-style: italic;
	color: #fff;
	line-height: 2.2;
	margin-bottom: 1em
}
#tweFeature .warehouse .warehouse-content .warehouse-text:last-of-type {
	margin-bottom: 0
}
#tweFeature .warehouse .warehouse-image-list {
	display: block;
	float: left;
	width: 100%
}
#tweFeature .warehouse .warehouse-image-item {
	display: block;
	float: left;
	width: 50%;
	padding: 10px
}
#tweFeature .warehouse .warehouse-image-item .warehouse-image {
	width: 75%;
    margin: 0 auto;
}
@media(min-width:660px) {
    #tweFeature .warehouse {
	    border-top: 50px solid #471719
    }
    #tweFeature .warehouse .container {
	    padding: 60px 10px
    }
    #tweFeature .warehouse .warehouse-content {
	    float: right;
	    width: 50%;
	    max-width: 340px;
	    padding: 30px 15px;
	    clear: both
    }
    #tweFeature .warehouse .warehouse-images {
	    position: absolute;
	    top: 20px;
	    left: 0;
	    width: 50%
    }
    #tweFeature .warehouse .warehouse-image-item .warehouse-image {
	    display: block;
	    width: 100%;
	    height: auto
    }
}
/* ------------------------------------------------
   The range
   ------------------------------------------------ */
#tweFeature .range {
	background: url(/components/feature/glenfarclas103/assets/application/images/bg6.jpg) top center no-repeat;
	background-size: cover;
	border-top: 1px solid #471719
}
#tweFeature .range .container {
	padding: 10px
}
#tweFeature .range .range-content {
	padding: 30px 10px;
	font-family: "Droid Serif", times, serif;
	text-align: center
}

#tweFeature .range .range-content .range-title {
	padding: 0 0 26px;
	background: url(/components/feature/glenfarclas103/assets/application/images/divider.png) center bottom no-repeat;
	color: #aca16c;
	font-size: 1.5em;
	font-weight: 400;
	letter-spacing: 2px;
	margin-bottom: 20px;
	text-transform: uppercase
}
/* Products */
#tweFeature .range .range-content .range-group {
    margin: 10px 0;
}
#tweFeature .range .range-content .range-images img {
    height: auto;
    max-width: 100%;
}
#tweFeature .range .range-content .range-images .product {
    width: 220px;
    margin: 0 auto 40px;
}
#tweFeature .range .range-content .range-images .product.wide {
    width: 300px;
}
#tweFeature .range .range-content .range-images .product img {
    display: block;
    height: auto;
    margin: 0 auto 20px;
    max-width: 170px;
}
#tweFeature .range .range-content .range-images .product.wide img {
    display: block;
    height: auto;
    margin: 0 auto;
    max-width: 170px;
}
#tweFeature .range .range-content .range-images .product .title {
    background: url(/components/feature/glenfarclas103/assets/application/images/breaker-short.png) center bottom no-repeat;
    color: #bbac78;
    display: block;
    font-family: "Droid Serif", times, serif;
    font-size: 0.9em;
    font-weight: 400;
    letter-spacing: 2px;
    line-height: 1.4;
    margin: 0 auto;
    padding: 0 0 15px;
    text-align: center;
    text-transform: uppercase;
}
#tweFeature .range .range-content .range-images .product a:hover .title {
  color: #fff;
}
#tweFeature .range .range-content .range-images .product .price {
    color: #ffffff;
    display: block;
    font-family: 'Fjalla One','Lato',arial,sans-serif;
    font-size: 1.5em;
    padding: 5px 0;
    text-align: center;
}
#tweFeature .range .range-content .range-images .product .note {
    color: #999999;
    display: block;
    font-size: 0.8em;
    text-align: center;
}
#tweFeature .range .range-content .range-images .product .buy-but {
    color: #f1e3ac;
    cursor: pointer;
    display: block;
    font-size: 0.8em;
    text-align: center;
}
@media(min-width:660px) {
    #tweFeature .range {
	    border-top: 50px solid #471719
    }
    #tweFeature .range .container {
	    padding: 30px 10px
    }
    #tweFeature .range .range-content {
	    width: 100%;
	    padding: 30px 15px;
	    clear: both
    }
   #tweFeature .range .range-content .range-images .product {
       display: inline-block;
   }
    #tweFeature .range .range-content .range-images .product img {
        max-width: 150px;
    }
    #tweFeature .range .range-content .range-images .product.wide img {
        max-width: 150px;
    }
    #tweFeature .range .range-content .range-images .product.offctr .title,
    #tweFeature .range .range-content .range-images .product.offctr .price,
    #tweFeature .range .range-content .range-images .product.offctr .buy-but {
        margin-left: 70px;
    }

}
/* ------------------------------------------------
   Buy Response
   ------------------------------------------------ */
#tweFeature .buy-response {
   min-height: 70px;
   overflow: auto;
   text-align: center;
}
#tweFeature .buy-response .error,
#tweFeature .buy-response .success {
   display: block;
   margin: 1em 0 0.5em;
   font-size: 0.8em;
}
#tweFeature .buy-response .error {
   color: #f00;
}
#tweFeature .buy-response .success {
   color: #56d64e;
}
@media (min-width: 960px) {
   #tweFeature .buy-response {
      max-width: 260px;
   }
}